{% import 'AppBundle:Macros:macros.html.twig' as this %}

{#<div class="description container-fluid">{{ votation.title }}  - <span class="badge">{{ votation.referedProposals | length }} propositions</span></h1></div>#}
<div class="description container-fluid">{{ publicForm.description|raw }}</div>
<div>
    {{ form_start(form, {'attr': {'novalidate': 'novalidate'}}) }}
    {{ form_errors(form) }}
    {% set nchild = 0 %}
    {% for answer in publicForm.answers %}
        <div class="col-sm-12"><hr></div>
        {% if projectForm %}
            <div class="col-sm-12 col-md-3 defTitle">
                <div class="description">{{ answer.content|raw }}
                </div>
            </div>
            <div class="col-sm-12 col-md-9">
                {#{{ form_label(form.responses.children[nchild], null, {'label_attr': {'class': 'short-label'}}) }}#}
                {{ form_widget(form.responses.children[nchild]) }}</div>
        {% else %}
        <div class="col-sm-12 defTitle">
            <div class="description">{{ answer.content|raw }}
                {{ form_widget(form.responses.children[nchild]) }}
            </div>
        </div>
        {% endif %}
        {% set nchild = nchild + 1 %}
    {% endfor %}
        {#{{ form_row(form.supervisedVotationSubs) }}#}
    <div class="form-group clearfix">
        <div class="col-sm-12 text-center">
            {{ form_widget(form.submit) }}
            {#<a type="button" href="{{ path('votation_do', {"id": votation.id}) }}" title="Remttre les votes à 0" class="btn btn-primary btn-green"><i class="fa fa-refresh"></i> Réinitialiser</a>#}
            {#<a type="button" class="btn btn-primary" href="{{ path('votation_view', {'id': votation.id}) }}"><i class="fa fa-times"></i> Annuler#}
            {#</a>#}
        </div>
    </div>
    {{form_widget(form._token)}}
    {{ form_end(form, {'render_rest': false}) }}
</div>